---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-metal-aws
name: alpine-3.22.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:42:23.202397'
uploaded: '2025-07-16T06:50:37.856641'
imported: '2025-07-16T07:00:02.802113'
import_id: ami-0413720407d94ba3b
import_region: us-west-2
signed: '2025-07-16T19:17:09.809130'
published: '2025-07-16T22:26:17.053586'
released: '2025-07-16T19:26:08.065039'
artifacts:
  ap-south-2: ami-0a2694bdd7a81329f
  ap-south-1: ami-01cb426ef57250f8e
  eu-south-1: ami-06711e98dfc6e94cc
  eu-south-2: ami-0864fd68b6ffafd5e
  me-central-1: ami-05d8e81b2828420b2
  il-central-1: ami-0dc8661ad266c966f
  ca-central-1: ami-0ad3cbf04068875c7
  eu-central-1: ami-0d3d4beb0854121eb
  eu-central-2: ami-05f34c60c6164d516
  us-west-1: ami-01de720a015a774d5
  us-west-2: ami-0413720407d94ba3b
  af-south-1: ami-0263d90734a634e3f
  eu-north-1: ami-0a12ecfa5849e4f49
  eu-west-3: ami-08eb1ee7108300f7d
  eu-west-2: ami-02be9267813346699
  eu-west-1: ami-03108b55fa2692635
  ap-northeast-3: ami-0d97e83619f5daf6b
  ap-northeast-2: ami-0070fa248765d124b
  me-south-1: ami-09680387ff45f83b3
  ap-northeast-1: ami-0023b4834017403eb
  sa-east-1: ami-0b12cefc590ac3003
  ap-east-1: ami-0c8a03f3bc8ceca17
  ap-southeast-1: ami-038b0107dce3a7dd2
  ap-southeast-2: ami-0507fc3ffb706575f
  ap-southeast-3: ami-0a52a76426c8a817b
  ap-southeast-4: ami-05f72a9f3531d1940
  us-east-1: ami-09ffc02f352f09407
  us-east-2: ami-0012736baba1d93c7
metadata_updated: '2025-07-16T22:26:17.068433'
